## node-path-to-regexp 0.1.2

=== debian/changelog ===
node-path-to-regexp (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #744770)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:38:57 +0200
