## node-path-to-regexp 1.0.1

=== debian/changelog ===
node-path-to-regexp (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Bump Standard-Version 3.9.6
  * debian/copyright:
    - release debian files with the same upstream license: Expat
    - removed old author - following upstream
    - add Upstream-Contact
  * debian/control:
    - add nodejs and mocha as builddep
    - move to pkg-javascript
  * debian/rules: run upstream tests
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 18:22:38 +0200
