=== debian/control ===
Source: node-path-to-regexp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.6
Homepage: https://github.com/component/path-to-regexp
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-path-to-regexp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-path-to-regexp.git

Package: node-path-to-regexp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: express style path to RegExp utility
 Turn an Express-style path string such as `/user/:name`
 into a regular expression.
 .
 Node.js is an event-based server-side JavaScript engine.
