=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.md
 
-#override_dh_auto_build:
-
-#override_dh_auto_test:
-
+override_dh_auto_test:
+	mocha -C -R spec
