## node-path-to-regexp 3.0.0

=== debian/changelog ===
node-path-to-regexp (3.0.0-2) unstable; urgency=medium

  * Reorder copyrights
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Remove useless lintian overrides
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:36 +0200

node-path-to-regexp (3.0.0-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Change homepage to https://github.com/pillarjs/path-to-regexp
  * New upstream version 3.0.0
  * Add myself to uploaders
  * Add upstream/metadata
  * Add tests based on pkg-js-tools
  * Ignore upstream .gitignore
  * Update VCS fields to salsa
  * Add make-error and ts-node build components
  * Update debian/copyright
  * Add lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Feb 2019 23:40:43 +0100
