=== debian/control ===
Source: node-path-to-regexp
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               chai,
               dh-buildinfo,
               nodejs,
               mocha,
               pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-path-to-regexp
Vcs-Git: https://salsa.debian.org/js-team/node-path-to-regexp.git
Homepage: https://github.com/pillarjs/path-to-regexp

Package: node-path-to-regexp
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: express style path to RegExp utility
 Turn an Express-style path string such as `/user/:name`
 into a regular expression.
 .
 Node.js is an event-based server-side JavaScript engine.
