## node-path-to-regexp 6.1.0

=== debian/changelog ===
node-path-to-regexp (6.1.0-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 22:07:04 +0100

node-path-to-regexp (6.1.0-1) experimental; urgency=medium

  * New upstream version 6.1.0
  * Replace build modules
  * Update copyright
  * Update custom test
  * Reproduce upstream build using rimraf and tsc

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 23:09:24 +0100

node-path-to-regexp (3.1.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 3.1.0
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Oct 2019 22:51:44 +0200
