=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               chai,
-               dh-buildinfo,
-               nodejs,
-               mocha,
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+               chai <!nocheck>,
+               mocha <!nocheck>,
+               node-rimraf,
+               node-typescript,
+               node-typescript-types,
+               node-util,
+               pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-path-to-regexp
 Vcs-Git: https://salsa.debian.org/js-team/node-path-to-regexp.git
 Homepage: https://github.com/pillarjs/path-to-regexp
+Rules-Requires-Root: no
 
 Package: node-path-to-regexp
 Architecture: all
