=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rimraf dist/ dist.es2015/
	mkdir -p node_modules
	cp -a debian/build_modules/* node_modules/
	tsc
	tsc -P tsconfig.es2015.json
	rm -rf node_modules

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
