=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-to-regexp-$1.tar.gz/ \
 https://github.com/pillarjs/path-to-regexp/tags .*/archive/v?([\d\.]+).tar.gz
