## node-path-to-regexp 6.2.0

=== debian/changelog ===
node-path-to-regexp (6.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 6.2.0-1.

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 14:53:15 +0200

node-path-to-regexp (6.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Apply multi-arch hints
  * New upstream version 6.2.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 14:21:46 +0100

node-path-to-regexp (6.1.0-3) unstable; urgency=medium

  * Use pkg-js-tools auto link during build
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 01 May 2020 09:04:48 +0200
