=== debian/control ===
Source: node-path-to-regexp
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.22~)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-istanbul
 , node-jest
 , node-rimraf
 , node-typescript
 , node-util
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-path-to-regexp
Vcs-Git: https://salsa.debian.org/js-team/node-path-to-regexp.git
Homepage: https://github.com/pillarjs/path-to-regexp
Rules-Requires-Root: no

Package: node-path-to-regexp
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: express style path to RegExp utility
 Turn an Express-style path string such as `/user/:name`
 into a regular expression.
 .
 Node.js is an event-based server-side JavaScript engine.
