=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-to-regexp-$1/ \
 https://github.com/pillarjs/path-to-regexp/tags .*/archive/.*/v?([\d\.]+).tar.gz
