=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-rimraf
  , node-typescript
  , node-util
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-path-to-regexp
 Vcs-Git: https://salsa.debian.org/js-team/node-path-to-regexp.git
 Homepage: https://github.com/pillarjs/path-to-regexp
