## node-path-to-regexp 8.3.0

=== debian/changelog ===
node-path-to-regexp (8.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 8.3.0
  * Refresh patch
  * Update build
  * Update test

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 17:24:42 +0200
