=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  , node-rimraf
  , node-typescript
  , node-util
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-path-to-regexp
 Vcs-Git: https://salsa.debian.org/js-team/node-path-to-regexp.git
 Homepage: https://github.com/pillarjs/path-to-regexp
-Rules-Requires-Root: no
 
 Package: node-path-to-regexp
 Architecture: all
